Привязанный джейлбрейк (jailbreak) Sn0wbreeze 2.9.3 для IOS 5.1

Аватара пользователя
Leonid007
Уважаемый
Постов в этой теме: 24
Сообщения: 71
Зарегистрирован: 25 Февраль 2010, 08:54

Непрочитанное сообщение 11 Март 2012, 20:11

Поставил beeline....и не хрена просит сим( :ne_vi_del:
iPhone 3GS один из первых как только они появились привезли его из Америки.
Обновлять тунец стоит на 10.6 или не обязательно?

beaves писал(а):А через SAM никак не активироваться штоли?
Спасибо! Тему про SAM нашел! Ушел туда. Спасибо)
oleg85
Почетный пользователь
Постов в этой теме: 16
Сообщения: 2976
Зарегистрирован: 27 Июнь 2011, 15:31

Непрочитанное сообщение 11 Март 2012, 20:36

Вам нужна прошивка именно 5.1 ???
Если нет создайте кастом 4.1 (подпись не нужна) по теме viewtopic.php?f=59&t=49761
Непривязанный джейлбрейк iOS 3.1.3 - 5.0.1 Sn0wbreeze 2.9.1
Перед прошивкой вход в DFU-режим с помощью iReb-r5 ,прошивайтесь и отпишитесь какой у Вас модем.
Аватара пользователя
Leonid007
Уважаемый
Постов в этой теме: 24
Сообщения: 71
Зарегистрирован: 25 Февраль 2010, 08:54

Непрочитанное сообщение 11 Март 2012, 21:06

oleg85 писал(а):Вам нужна прошивка именно 5.1 ???
Если нет создайте кастом 4.1 (подпись не нужна) по теме viewtopic.php?f=59&t=49761
Непривязанный джейлбрейк iOS 3.1.3 - 5.0.1 Sn0wbreeze 2.9.1
Перед прошивкой вход в DFU-режим с помощью iReb-r5 ,прошивайтесь и отпишитесь какой у Вас модем.
Так я уже на 5.1 ((( не страшно? iOS 5.1 не нужна! Нужен работающий телефон)
Аватара пользователя
Leonid007
Уважаемый
Постов в этой теме: 24
Сообщения: 71
Зарегистрирован: 25 Февраль 2010, 08:54

Непрочитанное сообщение 11 Март 2012, 21:17

beaves писал(а):
Leonid007 писал(а):Поставил beeline....и не хрена просит сим( :ne_vi_del:
iPhone 3GS один из первых как только они появились привезли его из Америки.
Обновлять тунец стоит на 10.6 или не обязательно?
beaves писал(а):А через SAM никак не активироваться штоли?
Спасибо! Тему про SAM нашел! Ушел туда. Спасибо)
Ну что, активация на ура прошла? Я сам вчера только активировал и iMessage заработал, а до этого и не знал.
А активировал по первому варианту?
qwerty666
Новенький
Постов в этой теме: 3
Сообщения: 11
Зарегистрирован: 11 Март 2012, 20:30

Непрочитанное сообщение 11 Март 2012, 21:36

Помогите пожалуйста, тут трабл один с этой 5.1 (случайно тунец обновил)
я ее через редсноу джейлил но теперь нету сети и в настройках он оператора не находит((тунец пишет что номер телефона "недоступно"
что делать??? бутром новый.
oleg85
Почетный пользователь
Постов в этой теме: 16
Сообщения: 2976
Зарегистрирован: 27 Июнь 2011, 15:31

Непрочитанное сообщение 11 Март 2012, 21:41

А ultrasn0w на 5.1 работает ???
qwerty666
Новенький
Постов в этой теме: 3
Сообщения: 11
Зарегистрирован: 11 Март 2012, 20:30

Непрочитанное сообщение 11 Март 2012, 21:52

я и через айфанбокс ультрасноу кидал и через сидию устанавливал но все равно никак(((не ловит сеть сволочь(((причем когда я симку вытаскиваю он пишет что нет сим-карты я когда вставляю идет сначала "поиск" а потом "нет сети"
oleg85
Почетный пользователь
Постов в этой теме: 16
Сообщения: 2976
Зарегистрирован: 27 Июнь 2011, 15:31

Непрочитанное сообщение 11 Март 2012, 22:30

qwerty666 писал(а):я и через айфанбокс ультрасноу кидал и через сидию устанавливал но все равно никак(((не ловит сеть сволочь(((причем когда я симку вытаскиваю он пишет что нет сим-карты я когда вставляю идет сначала "поиск" а потом "нет сети"
Это нормально. Насколько знаю ультрасноу пока не работает на 5.1!
Т.е. на лоченных телефонах пока нет смысла ставить 5.1 (имею ввиду 3Gs)
qwerty666
Новенький
Постов в этой теме: 3
Сообщения: 11
Зарегистрирован: 11 Март 2012, 20:30

Непрочитанное сообщение 12 Март 2012, 15:09

так что мне делать то теперь??ждать ultrasn0w 1.2.6 ???
Аватара пользователя
Leonid007
Уважаемый
Постов в этой теме: 24
Сообщения: 71
Зарегистрирован: 25 Февраль 2010, 08:54

Непрочитанное сообщение 12 Март 2012, 15:48

Прошу прощения! А вот эта папка должна появиться по любому если всё делал по инструкции?
Изображение

Без нее не прошивать?
И если она не появляется, то где может быть ошибка в действии...?
Спасибо.

P.s. Скажите а версию iBooty v 2.3 можно просто скачать в другом месте? она подойдет?
Ответить